[Overview][Constants][Types][Classes][Index] | Reference for unit 'Speech' (#crwlib)

# TTSMODEINFORANK

## Declaration

Source position: speech.pas line 3468

`type TTSMODEINFORANK = record`
`dwEngineID: DWORD;`
`dwMfgName: DWORD;`
`dwProductName: DWORD;`
`dwModeID: DWORD;`
`dwModeName: DWORD;`
`dwLanguage: DWORD;`
`dwDialect: DWORD;`
`dwSpeaker: DWORD;`
`dwStyle: DWORD;`
`dwGender: DWORD;`
`dwAge: DWORD;`
`dwFeatures: DWORD;`
`dwInterfaces: DWORD;`
`dwEngineFeatures: DWORD;`
`end;`